/* -----------------------------------------------------------
ONIWA GENERAL DESIGN 2014.11
-------------------------------------------------------------*/

@font-face {
	font-family: 'ProximaNovaAltRegular';
	src: url('http://www.oniwa-general-design.com/css/font/ProximaNovaAltRegular.otf');
	}

body {
	font-family: "adobe-garamond-pro", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", "YuMincho", "HG明朝E", serif;
    /*font-family:  'Hiragino Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'Helvetica Neue', 'Arial', 'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic', sans-serif;*/
	line-height: 1.6;
	margin:0px; 
	padding:0px;
	}
	
/*	テキストリンク */
a:link{color: #FFF; text-decoration:none;}
a:visited{color: #FFF; text-decoration:none;}
a:hover{color: #FFF; text-decoration:none;}
a:active{color: #FFF; text-decoration:none;}
	
#vegas {
    width: 100vw;
    height: 100vh;
	}
	
.container {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	}

.contens {
	margin: 0 auto;
	text-align: center;
	}

.contens h1{
	font-family: proxima-nova;
	font-weight: 600;
	font-size: 1.0em;
	letter-spacing: 0.15em;
	width: 93%;
	margin: 1em auto 0;
	padding: 11px 5px;
	color: #fff;
	border: 3px solid #fff;
    border-radius: 3px; 
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;   
	}
	
.contens h2{
	font-size: 1.2em;
	font-weight: 600;
	letter-spacing: 0.15em;
	margin: 1.5em auto 0em;
	padding: 0;
	color: #fff;
	/*text-shadow:1px 1px 0px #7b7b7b;*/
	}

.contens .address{
	font-size: 1.0rem;
	margin: 0.7em 0 0em;
	letter-spacing: 0.07em;
	line-height: 1.9;
	color: #fff;
	/*text-shadow:1px 1px 0px #7b7b7b;*/
	}
	
.contens .address span{
	font-size: 0.9rem;
	font-style: italic;
	line-height: 3.5;
	letter-spacing: 0.01em;
	}

.contens .links a{
	font-size: 2.0rem;
	font-weight: 600;
	margin: 1.3em auto 1em;
	letter-spacing: 0;
	line-height: 1.0;
    font-style: italic;
    display: block;
    color: #FFF;
	}
	
.effect_boka {
  transition: all 0.3s ease;
  width: 100%;
	}

.effect-blur:hover .effect_boka {
  filter: blur(2px) brightness(1.0);
  transform: scale(1.1);
	}
	
/*.contens .links a:hover {
    color: #000;
    background-color: #fff;
	}
*/

.contens .txt{
	font-size: 0.65rem;
	margin: 2.5em auto 0;
	letter-spacing: 0.1em;
	line-height: 2.5;
	color: #fff;
	}

.contens .logo ul{
	width: 100%;
	margin: 10px auto 0;
	}

.contens .logo ul li{
	display: inline-block;
	margin: 0px 15px;
	vertical-align: middle;
	}
	
@media screen and (max-width : 768px)  {	
	#vegas {
	width: 100vw;
	height: 100vh;
	}
	.contens h1{
	font-size: 0.75rem;
	letter-spacing: 0.1em;
	width: 100%;
	margin: 0px auto;
	padding: 12px 0px;
	color: #fff;
	border: 2px solid #fff;
	border-radius: 3px; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;   
	}
	.contens h2{
	font-size: 1.0em;
	font-weight: 600;
	letter-spacing: 0.15em;
	margin: 2em auto 0;
	color: #fff;
	/*text-shadow:1px 1px 0px #7b7b7b;*/
	}	
	.contens .address{
	font-size: 0.7rem;
	font-weight: 300;
	margin: 1.1em auto 0em;
	letter-spacing: 0.07em;
	line-height: 1.7em;
	color: #fff;
	/*text-shadow:1px 1px 0px #7b7b7b;*/
	width: 100%;
	}
	.contens .address span{
	font-size: 0.7rem;
	font-style: italic;
	line-height: 3.1;
	}
	.contens .links a{
	/*font-family: -apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,sans-serif;*/
	font-size: 1.8rem;
	font-weight: 600;
	margin: 1.5em auto 0.5em;
	font-style: italic;
	transition-duration: 0.6s;
	transition-property: all;
	display: inline-block;
	}
	.contens .txt{
	font-size: 0.55rem;
	margin: 2em auto 0;
	letter-spacing: 1px;
	color: #fff;
	}
	.contens .logo ul{
	width: 100%;
	margin: 10px auto 10px;
	}
	.contens .logo ul li{
	display: inline-block;
	margin: 0px 5px;
	vertical-align: middle;
	}
	}

@media screen and (min-width: 768px){   
	.pc { display:block; }
	.sp { display:none; }
	}
@media screen and (max-width: 768px){   
	.pc { display:none; }
	.sp { display:block; }
	}	